<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Yüce Rabbim Benim için
 planın var ,planın var
 Öyle büyük ve harika
 inanıyorum inanıyorum //

[V2]
 // Seni herşeyimle sevmeyi sen sağlarsın
 Beni çok seviyorsun sen İsa!
 Senin varlığın beni sana yaklaştırır
 Varlığına ihtiyacım var!
 Kalbimin Kralını bekliyorum //</lyrics>
<title>Planın var</title>
</song>